BODY {
				
	background: #050505 url(../images/mainbg.gif);
	color:#ffffff;
	margin:0px;
	padding:0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#topgradient {

	position:relative;
	width:834px;
	left:50%;
	margin-left:-418px;
	top:50px;

}

#contentcover {
	
	position:absolute;
	background: #000000;
	height:570px;
	width:800px;
	left:50%;
	margin-left:-400px;
	top:68px;
	z-index:10;
}

#content {
	
	background: #000000 url(../images/space_bg2.jpg) no-repeat;
	height:570px;
	width:800px;
	position:relative;
	left:50%;
	margin-left:-400px;
	top:50px;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:20;
}

#btmgradient {

	position:relative;
	width:834px;
	left:50%;
	margin-left:-418px;
	top:50px;

}

#leftgradient {
	
	background: url(../images/cbox_grad_left.png) repeat-y;
	position:absolute; 
	width:18px; 
	height:570px; 
	left:50%; 
	top:68px; 
	z-index:100;
	margin-left:-419px;
	
}

#rightgradient {
	
	background: url(../images/cbox_grad_right.png) repeat-y;
	position:absolute; 
	width:18px; 
	height:570px; 
	left:50%; 
	top:68px; 
	z-index:100;
	margin-left:400px;
	
}

#header {

	position:absolute; 
	width:231px; 
	height:51px; 
	left:50%; 
	top:25px; 
	z-index:100;
	margin-left:-393px;
	display:block;
	opacity:0;
	filter:alpha(opacity=0);
	
}

#tagline {

	position:absolute; 
	width:328px; 
	height:16px; 
	left:50%; 
	top:48px; 
	z-index:100;
	margin-left:65px;
	opacity:0;
	filter:alpha(opacity=0);
	
}



#biobox {

	position:absolute;
	background: url(../images/shade_bg.png);
	top:31px;
	left:23px;
	width:373px;
	height:397px;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	display:block;
	opacity:0;
	filter:alpha(opacity=0);

}

#contact_video {

	position:absolute;
	top:450px;
	left:23px;
	width:373px;
	height:37px;
	opacity:0;
	filter:alpha(opacity=0);

}

#contact_video img {

	float: left;

}


#CDbaby_review {

	position:absolute;
	top:505px;
	left:23px;
	width:373px;
	height:51px;
	opacity:0;
	filter:alpha(opacity=0);

}

#flashplayer img {

	border: none;
}

#biotextbox {
	
	margin:14px;
	font-size:10pt;
	line-height:1.4em;
}

#container {

	position:relative;
	min-width:834px;
	padding:0px;
	margin:0px;

}

#footer {
	
	font-family:Verdana;
	text-align:center;
	font-size:8pt;
	color:#999999;
	position:absolute;
	top:670px;
	margin-bottom:60px;
	text-align:center;
	width:100%;

}

#subTagline {
	
	width:352px;
	height:30px;
	position:absolute;
	top:31px;
	left:424px;
	opacity:0;
	filter:alpha(opacity=0);

}

.bigphoto {
	
	width:352px;
	height:204px;
	position:absolute;
	top:61px;
	left:424px;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;

}

#bigphoto1 {

	opacity:0;
	filter:alpha(opacity=0);

}

#bigphoto2 {

	opacity:0;
	filter:alpha(opacity=0);

}

#bigphoto3 {

	opacity:0;
	filter:alpha(opacity=0);

}

.indivbio {
	
	background: url(../images/shade_bg.png);
	width:352px;
	height:150px;
	position:absolute;
	top:295px;
	left:424px;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	

}

.biotext {

	font-size:8pt;
	margin:12px;
	margin-right:25px;
	height:127px;
	overflow: hidden;

}

#indivbio1 {

	opacity:0;
	filter:alpha(opacity=0);
	z-index:20;
}

#indivbio2 {

	opacity:0;
	filter:alpha(opacity=0);
	z-index:50;

}

#indivbio3 {

	opacity:0;
	filter:alpha(opacity=0);
	z-index:50;

}

.scrollbar-vert {

	position:absolute;
	left:50%; 
	top:304px; 
	z-index:100;
	margin-left:362px;
	background-color:#000000;
	height: 130px;
	width: 7px;
	
}

.handle-vert {

	height: 20px;
	width: 7px;
	background-color: #999999;
}

#scrollbar1 {

	display:block;
	z-index:100;
	opacity:0;
	filter:alpha(opacity=0);
	
}

.sol {

	font-weight:bold;
	color:#78ade8;

}

.blue {

	color:#78ade8;

}

.footerBlue {

	text-decoration:none;
	color:#78ade8;

}

#thumbnails {

	width:360px;
	height:65px;
	position:absolute;
	top:470px;
	left:424px;
	border-style:none;
	opacity:0;
	filter:alpha(opacity=0);
	

}

.thumbImage {

	margin:0px;
	margin-right:3px;
	padding:0px;
	border-color:#9c9c9c;
	border-width:1px;
	border-style: solid;

}

.indivBioName {

	font-weight:bold;
	font-size:10pt;
	color:#78ade8;

}

